GCLOUD_DATAFLOW_JOBS_CANCEL(1)

NAME

gcloud dataflow jobs cancel - cancels all jobs that match the command line arguments

SYNOPSIS

gcloud dataflow jobs cancel JOB [JOB ...] [GLOBAL-FLAG ...]

DESCRIPTION
Cancels all jobs that match the command line arguments.

POSITIONAL ARGUMENTS

    JOB [JOB ...]
        The jobs to operate on.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.